_meta:
  version: '1.0'
  entity_type: file
  uuid: ecc335cc-34c1-444d-9f4f-78244f8ad734
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: team_nicolas_loye.png
  uri:
    -
      value: 'public://2024-09/team_nicolas_loye.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 67710
  status:
    -
      value: true
  created:
    -
      value: 1726481516
